.TABELS_D:has(.myprice) { 
width: 93.75rem;
 }
.TABELS_D:has(.myprice) .pryce_platt { 
    position: relative;
    background: rgb(255 255 255 / 20%);
    padding: 0.3125rem 0px;
    box-sizing: border-box;
    height: 2.8125rem;
    border-bottom: 0px solid var(--color-primary-border);
    border-right: 0px solid var(--color-primary-border);
 }
.TABELS_D:has(.myprice)  .hed_block_main { 
    height: 8.75rem;
 }
.TABELS_D:has(.myprice) .name_modell_price { 
    height: 8.75rem;
    position: relative;
    width: 3.4375rem;
 }
.TABELS_D:has(.myprice) .name_modell_price .price_90 { 
width: 9.375rem;
    height: 4.6875rem;
    vertical-align: middle;
    position: absolute;
    transform: rotate( -90deg);
    left: -2.3125rem;
    top: 1.6875rem;
    box-sizing: border-box;
    padding: 0.625rem;
    line-height: 0.8125rem;
    font-size: 0.75rem;
    color: var(--color-primary);
    font-weight: 700;
    background: #fafafa;
    text-transform: uppercase !important;
 }
.TABELS_D:has(.myprice) .model_price { 
       width: 5rem; 
 }
.TABELS_D:has(.myprice) .pryce_platt:has(span) { 
    line-height: 2.1875rem;
    font-size: 0.75rem;
    font-weight: 800;
    color: var(--color-primary);
 }
.TABELS_D:has(.myprice) .pryce_platt:not(span):before { 
    content: "";
    background: rgb(var(--color-neutral-light-rgb) / 38.8%);
    width: calc(100% - 0.3125rem);
    height: 2.1875rem;
    z-index: -1;
    position: absolute;
 }
.TABELS_D:has(.myprice) .pryce_platt span { 
line-height: 0.9375rem;
    font-size: 0.6875rem;
    font-weight: 600;
    text-align: center;
    color: var(--color-primary);
    display: block;
    height: 2.1875rem;
    background: var(--color-success);
    width: calc(100% - 0.3125rem);
    box-shadow: 0.125rem 0.3125rem 0.5625rem 0.125rem rgb(34 60 80 / 10%);
    padding: 0.625rem 0.375rem;
    box-sizing: border-box;
    position: relative;
 }
.TABELS_D:has(.myprice) .price_price .pryce_platt span , .TABELS_D:has(.myprice) .pryce_platt.totall_s span { 
    background: var(--color-success-alt2);

 }
.TABELS_D:has(.myprice) .model_price.price_orange { 
    margin-left: 1.25rem;
 }
.TABELS_D:has(.myprice) .price_orange .pryce_platt span, .TABELS_D:has(.myprice) .pryce_platt.totall_t span { 
    background: #ffd273;

 }
.TABELS_D:has(.myprice) .pryce_platt.totall_t span { 
    margin-top: -0.3125rem;
 }
.TABELS_D:has(.myprice) .price_doprang .pryce_platt span { 
    background: #bedde1;
 }
#name_spc.myprice .balance_name_user { 
    position: relative;
    box-sizing: border-box;
    height: 2.8125rem;
    border-bottom: 0.3125rem solid var(--color-white);
    border-right: 0.625rem solid var(--color-white);
    border-top: 1px solid var(--color-white);
    background: rgb(var(--color-neutral-light-rgb) / 38.8%);
 }
#name_spc.myprice .balance_name_user .name { 
    top: 0.1875rem;
 }
#name_spc.myprice .balance_name_user .dss { 
    top: 1.1875rem;
    left: 3.3125rem;
 }
.TABELS_D:has(.myprice) .pryce_platt.totall span { 
   background: rgb(var(--color-primary-rgb) / 18%);
 }
.TABELS_D:has(.myprice) .model_price.price_orange .name_modell_price .price_90, .TABELS_D:has(.myprice) .model_price.pryce_platt .name_modell_price .price_90, .TABELS_D:has(.myprice) .model_price.price_pricee .name_modell_price .price_90 { 
        background: #ffa43a73;
 }
.TABELS_D.ZOOMS:has(.model_price:nth-child(16)) { 
    width: 100%;
 }
.TABELS_D.ZOOMS:has(.model_price:nth-child(16)):has(.myprice) .pryce_platt span { 
    line-height: 1.25rem;
    font-size: 0.5625rem;
    font-weight: 600;
    text-align: center;
    color: var(--color-primary);
    display: block;
    height: 2.4375rem;
    background: rgb(var(--color-success-bright-rgb) / 29%);
    width: calc(100% - 0.3125rem);
    box-shadow: 0.125rem 0.3125rem 0.5625rem 0.125rem rgb(34 60 80 / 10%);
    padding: 0.625rem 0.125rem;
    box-sizing: border-box;
    position: relative;
 }
.TABELS_D.ZOOMS:has(.model_price:nth-child(16)):has(.myprice) .name_modell_price .price_90 { 
    padding: 0.3125rem;
    line-height: 0.625rem;
    font-size: 0.5625rem;
    background: #fafafa00;
 }
.TABELS_D.ZOOMS:has(.model_price:nth-child(16)):has(.myprice) .model_price.price_orange .name_modell_price .price_90, .TABELS_D.ZOOMS:has(.myprice) .model_price.pryce_platt .name_modell_price .price_90, .TABELS_D.ZOOMS:has(.myprice) .model_price.price_pricee .name_modell_price .price_90 { 
    background: #fafafa00;
 }
.TABELS_D.ZOOMS:has(.model_price:nth-child(16)):has(.myprice) .pryce_platt { 
  height: 2.8125rem;
    padding: 0px;
 }
.TABELS_D.ZOOMS:has(.model_price:nth-child(16)):has(.myprice) .pryce_platt:not(span):before { 
    content: "";
    background: rgb(var(--color-neutral-light-rgb) / 38.8%);
    width: calc(100% - 0.3125rem);
    height: 2.5rem;
    z-index: -1;
    position: absolute;
 }
.TABELS_D.ZOOMS:has(.model_price:nth-child(16)):has(.myprice) .pryce_platt.totall_s { 
        height: 3.125rem;
 }
.TABELS_D.ZOOMS .price_norm { 
    background: var(--color-success-bright);
    width: max-content;
    padding: 0.125rem 0.625rem;
    border-radius: 0.75rem;
    line-height: 1.125rem;
    margin-top:0.1875rem;
 }
.info_priceses_aa { 
        padding: 1.25rem 0px 1.25rem 15.75rem;
    font-size: 0.75rem;
    color: var(--color-primary);
    letter-spacing: 1px;
 }
.prexn { 
    background: rgb(var(--color-neutral-rgb) / 62%);
    padding: 0.3125rem 0.625rem;
    width: 9.375rem;
    position: relative;
    line-height: 1.5rem;
    color: var(--color-primary);
    font-weight: 700;
    margin: 0px 0.625rem 0px 0px;
    border-radius: 2.5rem;
 }
.prexn.itsact { 
    background: var(--color-success-bright);
 }
.TABELS_D.ZOOMS .uk-width-expand { 
    width: auto;
    max-width: 375rem;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 1.5625rem;
 }
.model_price.price_doprang { 
    position: sticky;
    right: 3.4375rem;
    background: var(--color-white);
    z-index: 2;
 }
.model_price.price_price { 
        position: sticky;
    right: 0px;
    background: var(--color-white);
    z-index: 2;
 }
.TABELS_D.ZOOMS .uk-grid-collapse.uk-grid { 
    position: relative;
 }
.TABELS_D.ZOOMS::-webkit-scrollbar { 
    width: 0.5rem;
    cursor: move;
 }
.TABELS_D.ZOOMS::-webkit-scrollbar-track { 
    background-color: #D8D8D8;
    border-radius: 0.25rem;
    cursor: move;
 }
.TABELS_D.ZOOMS::-webkit-scrollbar-thumb { 
    border-radius: 0.25rem;
    background-color: var(--color-danger);
    cursor: move;
 }
.TABELS_D.ZOOMS:has(.model_price:nth-child(16)):has(.myprice) .model_price.price_doprang .pryce_platt span { 
    background: #85c34a;
 }
.TABELS_D.ZOOMS .uk-width-expand ::-webkit-scrollbar { 
  width: 0.3125rem!important;
 }
.TABELS_D.ZOOMS ::-webkit-scrollbar-track { 
  -webkit-box-shadow: 0.3125rem 0.3125rem 0.3125rem -0.3125rem rgba(34, 60, 80, 0.2) inset;
  background-color: #f9f9fd;
 }
.TABELS_D.ZOOMS ::-webkit-scrollbar-thumb { 
  background-color: #f2bf93;
  background-image: -webkit-linear-gradient(45deg,rgba(255, 255, 255, .25) 25%,
                    transparent 25%,
                    transparent 50%,
                    rgba(255, 255, 255, .25) 50%,
                    rgba(255, 255, 255, .25) 75%,
                    transparent 75%,
                    transparent);
 }
.TABELS_D.ZOOMS  .uk-width-auto.uk-first-column:has(#name_spc) { 
    position: sticky;
    left: 0px;
    top: 0px;
    background: var(--color-white);
    z-index: 2;
 }
.padopp { 
    margin-top: -0.9375rem;
    margin-bottom: 1.875rem;
 }
